Subject: Installation problems
From: [email-masked]

23 Dec 1998 12:13:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I am very new to programming and have gotten a little confused with Cygwin-
b20.  I hate to ask a simple question, but I have downloaded user-man.tar.bz2,
stored it in Wordpad, and haven't the first clue how to read it.  I have tried
to 'cd' to it but keep getting the reply;
 
user-man.tar.bz2: Is a directory.

What am I doing wrong?  If I can't read the manual I don't have very high
hopes for my programming career!
Thanks,
Catherine 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".